<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="xml"/>
<xsl:template match="DOC">
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
  xmlns:dc="http://purl.org/dc/elements/1.1/">
  <rdf:Description rdf:about="local document">
    <dc:language>
    <xsl:choose>
    <xsl:when test="./META_LANGUE[text()='D']">de</xsl:when>
    <xsl:when test="./META_LANGUE[text()='F']">fr</xsl:when>
    <xsl:when test="./META_LANGUE[text()='I']">it</xsl:when>
    <xsl:when test="./META_LANGUE[text()='E']">en</xsl:when>
    </xsl:choose>
    </dc:language>
    <dc:title>
    <xsl:value-of select="./META_OBJET"/>
    </dc:title>
    <dc:identifier>
    <xsl:value-of select="./META_NUMERO_DOSSIER"/>
    </dc:identifier>
    <dc:creator>
    <xsl:value-of select="./META_NOM_COUR"/>   
    </dc:creator>
    <dc:subject>
    <xsl:value-of select="./META_N_MATIERE"/>     
    </dc:subject>
    <dc:area>
    <xsl:value-of select="./META_NOM_BRANCHE"/>     
    </dc:area>
    <dc:date>
    <xsl:value-of select="./META_DATE_DECISION"/>     
    </dc:date>    
  </rdf:Description>
</rdf:RDF>
</xsl:template>
</xsl:stylesheet>
